﻿@charset "UTF-8";
/**menu top*/
.top {
  width: 100%;
  background-color: #f7f7f7;
  height: 38px;
  line-height: 38px; }

.nk-search-hint {
  display: none; }

.m_header_proSearch_btn {
  display: none; }

.top_main {
  position: relative;
  z-index: 98;
  margin: auto;
  width: 1420px; }

.top_left {
  float: left;
  height: 38px; }

.top_left a:last-child {
  margin-right: 0; }

.top_left a, .top_left span {
  color: #616265;
  font-size: 12px;
  margin-right: 30px;
  line-height: 38px; }

.top_right {
  float: right; }

.top_help {
  float: right;
  line-height: 38px;
  height: 38px;
  z-index: 99; }

.top_help a {
  font-size: 13px;
  color: #707473; }

.header_sign_more_arrow {
  left: 50%;
  margin-left: -9px;
  position: absolute;
  top: -8px;
  width: 18px;
  height: 9px;
  background: url(https://img-en.fs.com/images/index_icon.png) -52px -6px no-repeat; }

.header_help_more {
  position: absolute;
  background-color: #fff;
  top: 38px;
  right: 0;
  width: auto;
  min-width: 220px;
  padding: 0 20px;
  border-radius: 2px;
  border: none;
  display: none;
  box-sizing: border-box; }

.header_help_more_main {
  padding: 15px 0; }

.header_help_more_main_con {
  line-height: initial;
  padding: 15px 0px;
  border-bottom: 1px solid #e5e5e5; }

.header_help_more_main_con .icon {
  font-size: 18px;
  float: left;
  margin-right: 10px;
  margin-bottom: 30px;
  line-height: 20px;
  vertical-align: middle;
  margin-top: 2px;
  color: #4C4948; }

.header_help_more_main_con_tit {
  font-size: 14px;
  color: #19191a;
  font-weight: 400;
  padding-top: 2px;
  line-height: 20px; }

.top_help:hover .header_help_more {
  display: block; }

.top_right_line {
  float: right;
  width: 1px;
  height: 10px;
  background-color: #e5e5e5;
  margin: 14px 20px 0; }

.top_country {
  float: right;
  line-height: 38px;
  font-size: 13px;
  color: #707473;
  height: 38px;
  cursor: pointer;
  z-index: 99; }

.top_country_flag {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(https://img-en.fs.com/includes/templates/fiberstore/images/country.png); }

.sg {
  background-position: -400px -160px; }

.top_country_flag.first {
  margin-top: 12px;
  margin-right: 3px; }

.top_country span:nth-child(3) {
  margin: 0 3px; }

.top_country .down_arrow {
  font-size: 12px;
  line-height: 40px;
  width: 12px;
  margin-left: 5px;
  transition: all .2s; }

.top_country span {
  float: left; }

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.top_country_more {
  cursor: default;
  width: 300px;
  position: absolute;
  right: 0;
  transform: none;
  margin-left: -150px;
  top: 38px;
  border: none;
  background: #fff;
  border-radius: 3px;
  height: initial;
  display: none; }

.top_country:hover .top_country_more {
  display: block; }

.top_country:hover .top_country_choose_country .showMore {
  transform: rotate(0deg); }

.top_country_more_main {
  padding: 0 20px 25px;
  cursor: default; }

.top_country_more_main_smalltit {
  font-size: 13px;
  color: #616265;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 10px;
  line-height: initial; }

.top_country_choose_country, .top_country_choose_currency {
  height: 38px;
  background-color: #ffffff;
  border-radius: 2px;
  border: solid 1px #e5e5e5;
  position: relative; }

.top_country_choose_country em, .top_country_countryList em {
  background-image: url(https://img-en.fs.com/includes/templates/fiberstore/images/country.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 15px;
  top: 10px; }

.top_country_choose_country > p, .top_country_choose_currency_name {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  left: 0;
  text-indent: 36px;
  line-height: 36px;
  color: #19191a;
  font-size: 13px; }

.top_country_choose_country.active .showMore, .top_country_choose_currency.active .showMore {
  transform: rotate(-180deg); }

.top_country_choose_country .showMore, .top_country_choose_currency .showMore {
  transition: all .2s;
  float: right;
  width: 12px;
  height: 12px;
  margin: 13px 10px 0 !important;
  background: none;
  color: #8d8d8f;
  font-size: 12px;
  line-height: 12px; }

/***search list country*/
.top_country_searchCountry {
  width: 100%;
  background-color: #fff;
  border-radius: 0px 0px 2px 2px;
  border: solid 1px #e5e5e5;
  border-top: none;
  box-sizing: border-box;
  padding: 11px 0;
  position: relative;
  display: none; }

.top_country_search_block {
  position: relative;
  padding: 0 10px;
  box-sizing: border-box; }

.top_country_search_input {
  width: 100%;
  height: 34px;
  background-color: #f7f7f7;
  text-indent: 10px;
  font-size: 13px;
  color: #616265;
  border: none; }

.top_country_countryList {
  height: 160px;
  overflow-y: scroll;
  margin-top: 10px; }

.top_country_countryList li {
  line-height: 30px;
  transition: all .3s;
  list-style: none; }

.top_country_countryList li a {
  display: block;
  position: relative;
  line-height: 20px;
  padding-left: 24px;
  color: #19191a;
  padding: 5px 0 5px 32px; }

/*save country*/
.top_country_more_main_save_fa {
  position: relative; }

.top_country_more_main_save_fa_son {
  position: absolute;
  width: 100%;
  height: 38px;
  z-index: 10;
  display: none;
  cursor: wait; }

.top_country_more_main_save {
  display: block;
  height: 38px;
  background-color: #ffffff;
  border-radius: 2px;
  border: solid 1px #4c4948;
  transition: all .3s;
  box-sizing: border-box;
  text-align: center;
  line-height: 36px;
  color: #19191a;
  margin-top: 15px; }

/**menu bottom*/
.header {
  background: #fff;
  height: 72px;
  margin: 0;
  width: 100%;
  position: relative;
  box-sizing: inherit; }

.header_main {
  position: relative;
  height: 72px; }

.ob_nav_bar {
  width: 90%;
  height: 72px;
  margin: 0 auto;
  position: relative;
  z-index: 97; }

.ob_nav_bar:after, .header_main ul:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0; }

/*logo*/
.header_logo {
  float: left;
  width: 200px;
  height: auto;
  margin-top: 10px; }

.header_logo img {
  width: 100%;
  height: 100%; }

/****erro login*/
.tishi_02 {
  margin: 0;
  padding: 9px 10px;
  background: #feefef;
  box-sizing: border-box;
  margin-bottom: 10px;
  border: none;
  position: relative;
  padding-left: 40px;
  display: none; }

.tishi_02 .icon {
  color: #c00000;
  font-size: 14px;
  position: absolute;
  left: 16px;
  top: 10px; }

.tishi_02 span {
  background: none;
  padding: 0;
  color: #c00000;
  font-size: 13px;
  display: inline-block;
  line-height: 22px; }

.require {
  color: red;
  display: inline-block; }

/**main menu*/
.header_main_firstul {
  float: left;
  position: relative;
  z-index: 98;
  height: 100%;
  padding-left: 50px;
  margin-bottom: 0px !important; }

.header_main_firstul li p {
  margin-bottom: 0px !important; }

.header_main_list {
  float: left;
  padding-right: 30px;
  position: relative; }

.header_main_list:last-child {
  padding: 0; }

.header_main_list_font {
  font-size: 1.1em;
  font-weight: bold;
  color: #19191A;
  line-height: 66px;
  padding-top: 6px;
  cursor: pointer;
  border-bottom: 3px solid #fff;
  transform: translateY(-3px); }

/*cart*/
.top_cart {
  float: right;
  position: relative;
  z-index: 10;
  padding: 8px 0 0px;
  height: 100%; }

.cart_info {
  font-size: 13px;
  color: #707473;
  padding: 5px 0;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  width: 75px; }

.top_cart .iconfont.cart {
  color: #19191a;
  font-size: 25px; }

.cart_info .cart {
  display: block; }

.cart_info .cart_span {
  font-weight: bold;
  padding-top: 8px;
  font-size: 13px;
  color: #19191a;
  width: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  position: relative;
  box-sizing: border-box; }

/*top sign*/
.top_sign {
  float: right;
  z-index: 10;
  padding: 8px 0px 0px;
  margin-left: 30px; }

.top_sign:hover .header_sign_more {
  display: block; }

.top_sign_a {
  font-size: 13px;
  color: #707473;
  padding: 5px 0;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  width: 75px; }

.top_sign .icon {
  font-size: 25px;
  color: #4C4948; }

.top_sign_a span {
  font-weight: bold;
  padding-top: 2px;
  font-size: 13px;
  color: #19191a;
  width: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  position: relative;
  box-sizing: border-box; }

/***sign more*/
.header_sign_more {
  left: auto;
  margin-left: -136px;
  top: auto;
  box-shadow: 0px 1px 8px 0 rgba(120, 102, 102, 0.3);
  border: none;
  height: initial;
  right: -50px;
  width: 320px;
  display: none;
  position: absolute;
  background: #fff;
  border-radius: 2px; }

.header_sign_more_main {
  padding: 0; }

.hreder_wrapp {
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0 16px; }

.header_sign_more_main_sign {
  font-size: 14px;
  color: #19191a;
  transition: all .3s;
  margin-bottom: 12px;
  background-color: #FFFFFF;
  border: 1px solid #dedede;
  display: block;
  height: 38px;
  text-decoration: none;
  text-align: center;
  line-height: 38px;
  border-radius: 3px;
  cursor: pointer; }

.header_sign_more_main_info_user {
  width: 100%;
  height: auto; }

.header_sign_more_main_info_user h5 {
  text-align: center;
  padding: 10px;
  margin: 0;
  color: #000;
  font-weight: bold; }

.header_sign_more_main_info_user h5 .iconfont {
  padding-right: 5px; }

.header_sign_more_main_sign:first-child {
  background: #c00000;
  color: #fff !important;
  border: 1px solid #fff; }

.header_sign_more_main_sign:nth-child(2):hover {
  background: #c00000;
  color: #fff !important;
  border: 1px solid #fff; }

.header_sign_more_main_register {
  color: #646466;
  text-align: center;
  line-height: 15px;
  font-size: 13px; }

.header_sign_more_main_register a {
  color: #002395 !important;
  text-decoration: none;
  margin-left: 5px;
  cursor: pointer;
  font-weight: bold; }

/***load*/
.loader_order {
  position: absolute;
  width: 18px;
  background: 0 0;
  z-index: 5;
  top: 10px;
  left: 12px; }

.header_sign_more_main_sign .loader_order {
  display: none;
  top: 50%;
  margin-top: -9px;
  left: 50%;
  margin-left: -9px; }

/**header_not_lag*/
.header_not_log {
  padding-top: 15px; }

.header_not_ul {
  padding: 0; }

.header_not_ul li {
  line-height: initial;
  padding-bottom: 14px; }

.header_not_ul li a {
  color: #0060bf; }

.header_not_ul li .header_not_ul_font {
  font-size: 13px;
  line-height: 20px;
  color: #646466; }

/**search*/
.header_main_search {
  float: right;
  margin-top: 16px;
  position: relative;
  z-index: 98; }

.aron_barry_clear_input {
  position: absolute;
  top: 50%;
  right: 40px;
  cursor: pointer;
  font-size: 18px;
  color: #19191A;
  display: none;
  padding-left: 6px;
  background: #fff;
  margin-top: -10px;
  transform: scale(0.8, 0.8); }

.header_main_search_txt {
  width: 300px;
  border: 1px solid #ddd;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  height: 43px;
  font-size: 14px;
  text-indent: 10px;
  float: left;
  color: #616265;
  transition: border-color .3s;
  box-sizing: border-box;
  font-family: 'Open Sans';
  border-right: none; }

.header_main_search_btn {
  float: left;
  width: 40px;
  border: 1px solid #e5e5e5;
  border-left: none;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #fff;
  /* height: 40px;*/
  color: #4c4948;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
  transition: all .3s;
  line-height: 39px; }

.ac_results {
  border-radius: 0 0 2px 2px;
  border: 1px solid #dedede;
  border-top: 0;
  background-color: #FFF;
  box-shadow: 0px 1px 8px 0 rgba(120, 102, 102, 0.3);
  z-index: 98;
  position: absolute;
  top: 40px;
  left: 0;
  width: 381px;
  display: none;
  box-sizing: border-box; }

/**search moadl*/
.fs_search_results {
  border-radius: 0 0 2px 2px;
  border: 1px solid #dedede;
  border-top: 0;
  background-color: #FFF;
  box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.15);
  z-index: 98;
  position: absolute;
  overflow-y: auto;
  top: 43px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  display: none;
  max-height: 500px; }

.fs_search_default {
  display: none; }

.fs_search_default {
  padding: 18px 20px;
  box-sizing: border-box; }

.fs_search_default_dl dt {
  font-size: 16px;
  color: #19191A;
  font-weight: 600;
  line-height: 26px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px; }

.fs_search_default_dl dd {
  overflow: hidden; }

.fs_hot_search {
  margin-top: 21px; }

.fs_search_default_dl dt a {
  font-size: 12px;
  color: #0060BF;
  line-height: 18px;
  font-weight: 400; }

fs_search_default_dl dt a .icon {
  font-size: 12px;
  color: #0060BF;
  margin-right: 4px;
  font-weight: 400; }

.fs_search_default_dl dd a {
  display: inline-block;
  font-size: 13px;
  color: #19191A;
  line-height: 18px;
  padding: 3px 8px 4px 16px;
  box-sizing: border-box;
  background: #EBEBF0;
  border-radius: 40px;
  margin: 6px 12px 6px 0;
  transition: all .3s;
  float: left;
  position: relative;
  padding-right: 30px; }

.fs_hot_search dd a {
  padding: 4px 16px; }

.real_time_results {
  display: block; }

.real_time_results_ul {
  padding: 10px 0; }

.real_time_results_ul li {
  transition: all .3s;
  padding: 7px 0;
  display: inline-block; }

.real_time_results_ul li:hover {
  background: #EBEBF0;
  cursor: pointer; }

.real_time_results_ul li div {
  float: left; }

.real_time_results_ul li div img {
  width: 80%;
  height: 80%; }

.real_time_results_ul li div:nth-child(2) {
  width: 80%; }

.real_time_results_ul li div:nth-child(1) {
  width: 20%; }

/*****/
.header_main_list_more_all {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top: 1px solid #E5E5E5; }

.header_main_list_more_all {
  position: absolute;
  top: 72px;
  background-color: #fff;
  overflow: hidden;
  transition: all 150ms ease-in-out;
  height: auto;
  transition-delay: 0s;
  z-index: 97;
  width: 100%;
  left: 0;
  display: none; }

.header_main_list_more.nav {
  top: 0;
  transition: all 150ms ease-in-out;
  transition-delay: 0s;
  opacity: 1;
  display: none; }

.header_main_list_more.nav.show {
  display: block; }

.fs_home_nav_bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50%;
  background: #f7f7f7;
  z-index: -1; }

.home_solution_container {
  display: flex;
  width: 1420px;
  margin: 0 auto;
  position: relative; }

.header_main_list_more.allcategories {
  width: 100%; }

.home_solution_left {
  min-height: 375px; }

.home_solution_left {
  width: 300px;
  background: #F7F7F7;
  padding: 20px 0;
  box-sizing: border-box; }

.home_solution_tit {
  margin-top: 3px;
  color: #19191A; }

.home_solution_tit {
  padding: 0 30px;
  box-sizing: border-box;
  font-size: 20px;
  color: #19191A;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 15px; }

/*.home_solution_left_ul li.active {
    background: #fff;
}*/
.home_solution_left_ul_con {
  position: relative;
  height: 100%;
  padding-left: 20px !important;
  display: none;
  transition: 5s; }

.home_solution_left_ul_con.active {
  display: block;
  transition: 5s; }

.home_solution_left_ul_con li {
  cursor: pointer;
  position: relative;
  font-size: 14px;
  color: #19191a;
  padding: 0px !important;
  transition: 5s;
  box-sizing: border-box;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  line-height: 44px; }

.home_solution_left_ul_con li a:hover {
  border-bottom: solid 1px #ddd;
  background: #fff; }

.home_solution_left_ul_con li a.active {
  border-bottom: solid 1px #ddd;
  background: #fff; }

.home_solution_left_ul li {
  cursor: pointer;
  position: relative;
  font-size: 14px;
  color: #19191A;
  padding: 0 0px;
  box-sizing: border-box;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  line-height: 44px; }

.home_solution_left_ul li a {
  display: block;
  color: #19191A;
  text-decoration: none;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  padding-left: 10px; }

.home_solution_left_ul li .home_solution_left_ul_li_a.active {
  background: #fff;
  border-bottom: solid 1px #ddd; }

.home_solution_left_ul li .home_solution_left_ul_li_a {
  font-size: 1.3em;
  color: #002395; }

.home_solution_left_ul_con li a {
  font-size: 1.2em;
  color: #002395; }

.fas.fa-chevron-down.icon {
  display: none; }

.home_solution_left_ul li .icon {
  font-size: 12px;
  transition: all .2s;
  color: #8d8d8f;
  display: inline-block;
  width: 12px;
  height: 12px;
  padding: 0 5px;
  line-height: 12px;
  position: absolute;
  right: 18px;
  top: 14px; }

.home_solution_right {
  padding: 65px 28px 40px 76px;
  position: relative; }

.home_solution_right div h4 {
  font-size: 1rem; }

.home_solution_right {
  width: 1120px;
  background: #fff;
  padding: 50px 40px 40px 40px;
  box-sizing: border-box; }

.ob_nav_bar:after, .header_main ul:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0; }

.home_solution_close {
  position: absolute;
  right: 28px;
  top: 18px;
  font-size: 16px;
  color: #4C4948;
  display: inline-block;
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 16px; }

.home_solution_right_ul {
  width: 100%;
  overflow-y: auto; }

.home_solution_right_ul li.active {
  display: block;
  width: 100%;
  padding-bottom: 30px;
  box-sizing: border-box; }

.home_solution_right_ul li {
  display: block;
  width: 100%; }

.fs_home_product_container {
  min-height: 457px; }

.header_list_more_ul_main_all_con {
  float: none;
  width: 50%;
  margin-right: 0;
  border-top: 1px solid #eee;
  padding-top: 25px;
  margin-top: 25px;
  display: inline-flex; }

.header_list_more_ul_main_all {
  padding: 0;
  display: inline-block; }

.header_list_more_ul_main_all_con dt {
  float: left; }

.header_list_more_ul_main_all_con img {
  width: 60px;
  height: 60px; }

.header_list_more_ul_main_all_con dd {
  float: none;
  width: 100%;
  padding-left: 80px;
  box-sizing: border-box;
  margin-left: 0;
  position: relative; }

.header_list_more_ul_main_all_con dd h2 {
  margin-bottom: 8px;
  font-size: inherit; }

.header_list_more_ul_main_all_con dd h2 a {
  font-size: 14px;
  color: #19191A;
  font-weight: 600;
  overflow: hidden;
  max-width: 300px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* number of lines to show */
  -webkit-box-orient: vertical; }

.header_list_more_ul_main_all_con dd p {
  margin-bottom: 5px;
  line-height: 18px;
  color: #646466; }

.header_list_more_ul_main_all_con dd p:last-child i {
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* number of lines to show */
  -webkit-box-orient: vertical; }

.header_list_more_ul_main_all_con dd p a {
  font-size: 13px;
  color: #646466;
  display: inline-block;
  width: 100%; }

/***support*/
.home_solution_flex_container {
  width: 100%;
  padding-bottom: 40px;
  padding-left: 125px;
  padding-right: 125px;
  box-sizing: border-box; }

.home_solution_flex_container .fs_home_tit {
  text-align: left;
  padding-bottom: 20px;
  padding-top: 24px;
  font-size: 20px;
  line-height: 30px; }

.new_support_content {
  display: flex; }

.new_support_content_left {
  padding-right: 120px;
  box-sizing: border-box;
  width: 664px; }

.new_support_content_tit {
  font-size: 14px;
  color: #646466;
  line-height: 22px;
  margin-bottom: 20px; }

.new_support_content_ul li {
  width: 50%;
  float: left;
  margin-bottom: 8px; }

.new_support_content_ul li a {
  font-size: 14px;
  color: #19191a;
  line-height: 22px; }

.ob_nav_bar:after, .header_main ul:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0; }

.new_support_content_right {
  border-left: 1px solid #e5e5e5; }

.new_support_content_right .home_solution_img {
  padding-right: 0;
  padding-left: 48px; }

.home_solution_img {
  width: 292px;
  height: 166px;
  padding-right: 40px; }

/***company*/
.home_solution_dl {
  width: 50%;
  display: flex;
  border-right: 1px solid #e5e5e5;
  display: flex;
  padding-right: 20px;
  box-sizing: border-box; }

.home_solution_dl dt {
  position: relative; }

.home_solution_dl dt img {
  padding-right: 0;
  width: 260px;
  height: 166px; }

.home_solution_dl dd {
  padding-left: 20px;
  width: 100%;
  box-sizing: border-box; }

.home_solution_ul_tit {
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  color: #19191a; }

.nav:nth-child(4) .home_solution_ul_txt {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }

.home_solution_dl .home_solution_ul_txt {
  margin: 8px 10px 14px 0; }

.home_solution_ul_txt {
  font-size: 14px;
  line-height: 22px;
  color: #646466;
  margin: 12px 0 18px 0; }

.home_solution_flex {
  display: flex; }

/***community*/
.fs_home_ommunity_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  left: 0;
  top: 0;
  align-items: center; }

.fs_home_ommunity_bg div {
  text-align: center; }

.fs_home_ommunity_tit {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  padding-bottom: 14px; }

.fs_home_ommunity_a {
  height: 28px;
  border: 1px solid #fff;
  border-radius: 3px;
  display: inline-block;
  line-height: 26px;
  color: #fff;
  font-size: 12px;
  padding: 0 26px;
  box-sizing: border-box;
  transition: all .3s; }

.fs_home_service_ul {
  width: 100%;
  overflow: hidden;
  padding-left: 0px; }

.fs_home_service_ul li {
  width: 50%;
  /* float: left;*/
  margin-bottom: 8px; }

.fs_home_service_ul li a {
  font-size: 14px;
  color: #19191a;
  line-height: 22px; }

/****hover menu*/
.header_main_firstul li.active p:after {
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -1px;
  left: 0;
  background: #1ca4fc;
  content: "";
  transition: all .3s; }

.header_main_firstul:after {
  clear: both;
  position: absolute;
  content: ""; }

.header_top_list close_side {
  display: none; }

.header_sidebar {
  display: none; }

/***menucon*/
.header_sidebar_second, .header_sidebar_third, .header_sidebar_third_all {
  position: absolute;
  top: 0;
  left: 300%;
  z-index: 99999999999999;
  background-color: #fff;
  transition: all .3s ease-in-out;
  overflow-y: auto; }

/***onback menu con*/
.header_sidebar_second.show_for_login .header_sidebar_second_tofirst {
  padding: 0;
  margin: 10px 30px;
  box-sizing: border-box; }

.header_sidebar_second_tofirst i {
  font-size: 14px;
  float: none;
  margin: 0 6px 0 -2px; }

/**end onback*/
.header_sidebar_second_sign_out {
  padding: 0;
  margin: 4px 30px;
  box-sizing: border-box;
  cursor: pointer;
  border-top: 1px solid #e5e5e5;
  line-height: 48px; }

.header_sidebar_second_list i.account, .header_sidebar_second_sign_out i {
  font-size: 18px;
  font-weight: 400;
  margin-right: 15px;
  float: none; }

.header_sidebar_second_list ul {
  padding: 0; }

.header_sidebar_second_list li a {
  display: block; }

.header_sidebar_second.show_for_login .header_sidebar_second_list li a i {
  position: inherit;
  margin-top: 0; }

.header_sidebar_first_categories_list li, .header_sidebar_second_list li, .header_sidebar_third li {
  padding: 0 30px;
  line-height: 51px;
  font-size: 14px;
  color: #19191a;
  transition: all .2s;
  cursor: initial !important; }

/***title acount menu*/
.header_sidebar_first_account {
  padding: 0 30px; }

.header_sidebar_first_account span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; }

.header_sidebar_first_country i, .header_sidebar_first_account i, .header_sidebar_first_categories_list i {
  font-style: normal;
  float: right;
  color: #19191a;
  font-size: 14px;
  text-align: center; }

.header_sidebar_first_account em {
  font-size: 16px;
  color: #19191a;
  display: inline-block;
  margin-right: 12px;
  vertical-align: middle;
  float: left; }

.header_sidebar_first_account > div > a {
  display: flex; }

.header_sidebar_second_list_submenu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  z-index: 99999999999999;
  background-color: #fff;
  transition: all .3s ease-in-out;
  overflow-y: auto; }

.header_sidebar_second_list_submenu {
  position: absolute;
  top: 0;
  left: 300%;
  width: 100%;
  min-height: 100%;
  z-index: 99999999999999;
  background-color: #fff;
  transition: all .3s ease-in-out;
  overflow-y: auto; }
  .header_sidebar_second_list_submenu .header_sidebar_second_tofirst {
    display: block; }
    .header_sidebar_second_list_submenu .header_sidebar_second_tofirst h2 {
      display: inline-flex;
      position: relative;
      margin: 0;
      height: 100%;
      width: 100%; }
      .header_sidebar_second_list_submenu .header_sidebar_second_tofirst h2 i {
        text-align: center;
        width: 50px;
        margin: 0;
        padding: 0 5px;
        min-height: 100%;
        font-size: 16px; }
      .header_sidebar_second_list_submenu .header_sidebar_second_tofirst h2 .header_sidebar_second_list_mainTxt {
        font-size: 16px;
        color: #002395;
        font-weight: bold; }
  .header_sidebar_second_list_submenu ul {
    padding: 10px 40px; }
    .header_sidebar_second_list_submenu ul li .header_sidebar_btmLine a i {
      padding-left: 10px;
      color: #000;
      font-size: 1em; }
    .header_sidebar_second_list_submenu ul li .header_sidebar_btmLine a {
      padding-left: 10px;
      font-size: 14px; }

/***reposive*/
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1440px) and (max-width: 1545px) {
  .top_sign {
    margin-left: 10px; }
  .header_main_firstul {
    padding: 0;
    padding-left: 50px; }
  .header_main_search_txt {
    width: 250px;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; } }

@media (max-width: 1440px) {
  .top_sign {
    margin-left: 10px; }
  .header_sign_more {
    right: 0; }
  .ob_nav_bar {
    width: 95%;
    height: 72px;
    margin: 0 auto;
    position: relative;
    z-index: 97; }
  .header_main_firstul {
    float: left;
    position: relative;
    z-index: 98;
    height: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    padding-left: 50px; }
  .header_main_list {
    float: left;
    padding-right: 20px;
    position: relative; }
  .header_main_search_txt {
    width: 270px;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; }
  .home_solution_container {
    width: 100%; }
  .home_solution_left {
    width: 30%;
    background: #f7f7f7;
    padding: 20px 0;
    box-sizing: border-box; }
  .home_solution_right {
    width: 70%;
    background: #fff;
    padding: 50px 40px 40px 40px;
    box-sizing: border-box; }
  .home_solution_right {
    width: 70%;
    background: #fff;
    padding: 25px 20px 20px 20px;
    box-sizing: border-box; }
  .header_list_more_ul_main_all_con {
    float: left;
    width: 50%;
    margin-right: 0px;
    border-top: 1px solid #eee;
    padding: 15px;
    margin: 5px 0; }
  .home_solution_right_ul {
    padding: 0; } }

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1317px) and (max-width: 1333px) {
  .header_main_search_txt {
    width: 230px;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; } }

@media (min-width: 1281px) and (max-width: 1316px) {
  .header_main_search_txt {
    width: 200px;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; } }

@media screen and (max-width: 1280px) {
  .header_sign_more {
    right: 0; }
  .ob_nav_bar {
    width: 95%;
    height: 72px;
    margin: 0 auto;
    position: relative;
    z-index: 97; }
  .top_sign {
    margin-left: 10px; }
  .header_main_firstul {
    float: left;
    position: relative;
    z-index: 98;
    height: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    padding-left: 50px; }
  .header_main_list {
    float: left;
    padding-right: 20px;
    position: relative; }
  .header_main_search_txt {
    width: 220px;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; }
  .home_solution_container {
    width: 100%; }
  .home_solution_left {
    width: 30%;
    background: #f7f7f7;
    padding: 20px 0;
    box-sizing: border-box; }
  .home_solution_right {
    width: 70%;
    background: #fff;
    padding: 25px 20px 20px 20px;
    box-sizing: border-box; }
  .header_list_more_ul_main_all_con {
    float: left;
    width: 50%;
    margin-right: 0px;
    border-top: 1px solid #eee;
    padding: 15px;
    margin: 5px 0; }
  .home_solution_right_ul {
    padding: 0; } }

@media (min-width: 1139px) and (max-width: 1162px) {
  .header_main_list {
    float: left;
    padding-right: 20px;
    position: relative; }
  .header_main_list {
    float: left;
    padding-right: 20px;
    position: relative; } }

@media (min-width: 1139px) and (max-width: 1141px) {
  .header_main_list {
    float: left;
    padding-right: 15px;
    position: relative; } }

@media (min-width: 1024px) and (max-width: 1138px) {
  .header_main_list {
    float: left;
    padding-right: 12px;
    position: relative; }
  .ob_nav_bar {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    position: relative;
    z-index: 97; }
  .header_main_search_txt {
    width: auto;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; }
  .top_sign {
    margin-left: 10px; }
  .header_main_firstul {
    float: left;
    position: relative;
    z-index: 98;
    height: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    padding-left: 50px; } }

/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px) {
  .ob_nav_bar {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    position: relative;
    z-index: 97; }
  .top_sign {
    margin-left: 10px; }
  .header_main_firstul {
    float: left;
    position: relative;
    z-index: 98;
    height: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    padding-left: 20px; }
  .header_main_list {
    float: left;
    padding-right: 12px;
    position: relative; }
  .header_main_search_txt {
    width: auto;
    border: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    height: 43px;
    font-size: 14px;
    text-indent: 10px;
    float: left;
    color: #616265;
    transition: border-color .3s;
    box-sizing: border-box;
    font-family: 'Open Sans';
    border-right: none; }
  .home_solution_container {
    width: 100%; }
  .home_solution_left {
    width: 30%;
    background: #f7f7f7;
    padding: 20px 0;
    box-sizing: border-box; }
  .home_solution_right {
    width: 70%;
    background: #fff;
    padding: 25px 20px 20px 20px;
    box-sizing: border-box; }
  .header_list_more_ul_main_all_con {
    float: left;
    width: 50%;
    margin-right: 0px;
    border-top: 1px solid #eee;
    padding: 15px;
    margin: 5px 0; }
  .home_solution_right_ul {
    padding: 0; } }

/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
  .header {
    top: 0;
    height: 72px;
    margin: 0;
    width: 100%;
    background: #ffff;
    z-index: 100000000;
    position: fixed;
    box-sizing: inherit; }
  .ob_nav_bar {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 100;
    margin: 0px 5px; }
  .ob_nav_bar.actives {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    position: fixed;
    text-align: center;
    background: #fff;
    z-index: 999;
    margin: 0 5px; }
  .header_top_list close_side {
    display: block; }
  .header_top_list {
    position: absolute;
    color: #8d8d8f;
    text-decoration: none;
    top: 20px;
    left: 0;
    font-size: 18px;
    cursor: pointer; }
  .header_top_list .line {
    width: 24px;
    height: 2px;
    background-color: #19191a;
    display: block;
    margin: 6px auto;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 2px; }
  .header_top_list.active .line:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg); }
  .header_top_list.active .line:nth-child(2) {
    opacity: 0; }
  .header_top_list.active .line:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg); }
  .header_logo {
    float: none;
    width: 150px;
    height: 100%;
    display: inline-block;
    left: 50px;
    margin: 0; }
  .header_logo img {
    width: 100%;
    height: 100%;
    padding: 10px 0; }
  .top_sign {
    display: none; }
  .top_cart {
    position: absolute;
    right: 0;
    top: 0px;
    float: none;
    padding: 0; }
  .header_main_search {
    display: none; }
  .header_main_firstul {
    display: none; }
  .header_sidebar {
    display: block;
    position: absolute;
    top: 72px;
    width: calc(100% + 16px);
    height: 100vh;
    left: -200%;
    background-color: #fff;
    margin-left: 0;
    z-index: 99999999;
    text-align: left;
    transition: all 0.5s;
    padding-bottom: 50px; }
  .header_sidebar_first, .header_sidebar_second, .header_sidebar_third, .header_sidebar_third_all {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; }
  .header_sidebar_first_help {
    padding: 10px 0; }
  .header_sidebar_first_categories_tit {
    font-size: 16px;
    color: #19191a;
    font-weight: 600;
    line-height: 52px;
    padding: 0 30px; }
  .header_sidebar_first_categories_list {
    padding: 0; }
  .header_sidebar_first_country_account, .header_sidebar_first_categories {
    padding: 10px 0 0;
    border-bottom: 10px solid #f7f7f7; }
  .header_sidebar_first_categories_list li, .header_sidebar_second_list li, .header_sidebar_third li {
    padding: 0 30px;
    line-height: 51px;
    font-size: 14px;
    color: #19191a;
    transition: all .2s;
    cursor: initial !important; }
  .header_sidebar_btmLine {
    border-bottom: 1px solid #f7f7f7;
    line-height: 22px;
    padding: 14px 0 14px;
    position: relative;
    cursor: pointer; }
  .header_sidebar .header_sidebar_first_categories_list i, .header_sidebar .header_sidebar_second_list i {
    position: absolute;
    top: 50%;
    margin-top: -11px;
    right: 0; }
  /***icon contacbox*/
  .header_sidebar_contactBox {
    margin: 15px 0 50px;
    padding: 0 30px; }
  .header_sidebar_contactMain {
    display: table;
    width: 100%; }
  .header_sidebar_contactCell {
    display: table-cell;
    text-align: center;
    cursor: pointer; }
  .header_sidebar_contact_Icbox {
    display: inline-block;
    width: 54px;
    height: 54px;
    line-height: 54px;
    position: relative; }
  .header_sidebar_contactTxt {
    font-size: 14px;
    color: #616265;
    line-height: 22px;
    margin-top: 10px; }
  .header_sidebar_contact_Icbox img, .m-index-contact-Icbox img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  /***header sidebar login*/
  .header_sidebar_second.show_for_others {
    display: none; }
  .fs_home_nav_ul_overflow.active {
    content: "";
    position: fixed;
    z-index: 999;
    top: 72px;
    background: #fff; }
  .m_header_proSearch_btn {
    display: block;
    font-size: 18px;
    position: absolute;
    right: 70px;
    height: 100%;
    top: 0;
    color: #19191a;
    cursor: pointer;
    transition: all .3s;
    line-height: 72px; }
  .cart_info .cart_span {
    font-weight: bold;
    display: none;
    padding-top: 8px;
    font-size: 13px;
    color: #19191a;
    width: 75px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: none;
    position: relative;
    box-sizing: border-box; }
  .cart_info {
    line-height: 72px;
    padding: 0; }
  .top_cart_num {
    top: 10px; }
  /***search mobile*/
  .menu-mobile-other.active {
    /* height: 45px;*/ }
  .nk-header {
    background-color: #fff;
    text-align: center;
    height: 44px; }
  .nk-search-hint {
    display: none;
    position: fixed;
    top: 0;
    z-index: 99999999;
    left: 0;
    right: 0;
    background: #fff;
    height: 100%;
    width: 100%; }
  .nk-search-hint .nk-search-box {
    display: inline-block;
    width: 100%;
    position: fixed;
    height: 48px;
    border-bottom: 1px solid #f0f1f5; }
  .nk-search-hint .nk-search-box i.nki-long-arow-left-rounded {
    position: absolute;
    z-index: 101;
    top: 15px;
    left: 12px;
    font-weight: bold;
    color: #fff;
    font-size: 1.5em; }
  .nki-arow-back:before {
    content: "\f053"; }
  .nk-search-hint .nk-search-box input[type="text"] {
    width: 100%;
    position: absolute;
    top: 0;
    height: 47px;
    border: none;
    padding: 0 40px;
    font-size: 14px;
    color: #fff;
    outline: none;
    background: #1ca4fc; }
  .nk-search-box .icon {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  .nk-search-hint .nk-search-box i.nki-search {
    position: absolute;
    z-index: 101;
    top: 15px;
    right: 12px; }
  .nki-search:before {
    content: "\e921"; }
  /***list search result*/
  .nk-search-hint .search-result {
    background: #fff;
    margin: 48px 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 0 0 100px 0; }
  /******not found result search*/
  .nk-search-hint .not-found ul.nk-search-not-found li {
    padding: 12px 20px;
    color: #555;
    font-size: 14px;
    text-align: center; }
  .nk-search-hint .not-found ul.nk-search-not-found li span {
    color: #1a7eff; }
  /***done search list text*/
  .nk-search-hint ul.nk-search-cate {
    padding: 0; }
  .nk-search-hint ul.nk-search-cate li {
    padding: 12px 20px; }
  .nk-search-hint ul.nk-search-cate li a {
    color: #555;
    font-size: 14px; }
  .nk-search-hint ul.nk-search-cate li a span:nth-child(2) {
    color: #1a7eff;
    margin: 0 0 0 5px; }
  /***done search list product*/
  .nk-search-hint ul.nk-search-product-item {
    padding: 0; }
  .nk-search-hint ul.nk-search-product-item li {
    clear: both;
    border-bottom: 1px solid #f0f1f5;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
    font-size: 12px; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img {
    width: 20%;
    height: 100%;
    float: left;
    margin: 0 10px 0 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img img {
    width: 100%; }
  /**/
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro {
    padding: 8px 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .title {
    color: #000;
    font-size: 12px;
    display: block;
    font-weight: 700;
    padding: 0;
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    overflow: hidden; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .price {
    color: #f86666;
    font-size: 14px;
    font-weight: 500; }
  .nk-search-hint h2 {
    color: #4d4d4d;
    font-size: 12px;
    font-weight: 500;
    padding: 12px; } }

/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
  .header {
    top: 0;
    height: 72px;
    margin: 0;
    width: 100%;
    background: #ffff;
    z-index: 100000000;
    position: fixed;
    box-sizing: inherit; }
  .ob_nav_bar {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 100;
    margin: 0px 5px; }
  .ob_nav_bar.actives {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    position: fixed;
    text-align: center;
    background: #fff;
    z-index: 999;
    margin: 0 5px; }
  .header_top_list close_side {
    display: block; }
  .header_top_list {
    position: absolute;
    color: #8d8d8f;
    text-decoration: none;
    top: 20px;
    left: 0;
    font-size: 18px;
    cursor: pointer; }
  .header_top_list .line {
    width: 24px;
    height: 2px;
    background-color: #19191a;
    display: block;
    margin: 6px auto;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 2px; }
  .header_top_list.active .line:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg); }
  .header_top_list.active .line:nth-child(2) {
    opacity: 0; }
  .header_top_list.active .line:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg); }
  .header_logo {
    float: none;
    width: 150px;
    height: 100%;
    display: inline-block;
    left: 50px;
    margin: 0; }
  .header_logo img {
    width: 100%;
    height: 100%;
    padding: 10px 0; }
  .top_sign {
    display: none; }
  .top_cart {
    position: absolute;
    right: 0;
    top: 0px;
    float: none;
    padding: 0; }
  .header_main_search {
    display: none; }
  .header_main_firstul {
    display: none; }
  .header_sidebar {
    display: block;
    position: absolute;
    top: 72px;
    width: calc(100% + 16px);
    height: 100vh;
    left: -200%;
    background-color: #fff;
    margin-left: 0;
    z-index: 99999999;
    text-align: left;
    transition: all 0.5s;
    padding-bottom: 50px; }
  .header_sidebar_first, .header_sidebar_second, .header_sidebar_third, .header_sidebar_third_all {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; }
  .header_sidebar_first_help {
    padding: 10px 0; }
  .header_sidebar_first_categories_tit {
    font-size: 16px;
    color: #19191a;
    font-weight: 600;
    line-height: 52px;
    padding: 0 30px; }
  .header_sidebar_first_categories_list {
    padding: 0; }
  .header_sidebar_first_country_account, .header_sidebar_first_categories {
    padding: 10px 0 0;
    border-bottom: 10px solid #f7f7f7; }
  .header_sidebar_first_categories_list li, .header_sidebar_second_list li, .header_sidebar_third li {
    padding: 0 30px;
    line-height: 51px;
    font-size: 14px;
    color: #19191a;
    transition: all .2s;
    cursor: initial !important; }
  .header_sidebar_btmLine {
    border-bottom: 1px solid #f7f7f7;
    line-height: 22px;
    padding: 14px 0 14px;
    position: relative;
    cursor: pointer; }
  .header_sidebar .header_sidebar_first_categories_list i, .header_sidebar .header_sidebar_second_list i {
    position: absolute;
    top: 50%;
    margin-top: -11px;
    right: 0; }
  /***icon contacbox*/
  .header_sidebar_contactBox {
    margin: 15px 0 50px;
    padding: 0 30px; }
  .header_sidebar_contactMain {
    display: table;
    width: 100%; }
  .header_sidebar_contactCell {
    display: table-cell;
    text-align: center;
    cursor: pointer; }
  .header_sidebar_contact_Icbox {
    display: inline-block;
    width: 54px;
    height: 54px;
    line-height: 54px;
    position: relative; }
  .header_sidebar_contactTxt {
    font-size: 14px;
    color: #616265;
    line-height: 22px;
    margin-top: 10px; }
  .header_sidebar_contact_Icbox img, .m-index-contact-Icbox img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  /***header sidebar login*/
  .header_sidebar_second.show_for_others {
    display: none; }
  .fs_home_nav_ul_overflow.active {
    content: "";
    position: fixed;
    z-index: 999;
    top: 72px;
    background: #fff; }
  .m_header_proSearch_btn {
    display: block;
    font-size: 18px;
    position: absolute;
    right: 70px;
    height: 100%;
    top: 0;
    color: #19191a;
    cursor: pointer;
    transition: all .3s;
    line-height: 72px; }
  .cart_info .cart_span {
    display: none;
    padding-top: 8px;
    font-size: 13px;
    color: #19191a;
    width: 75px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: none;
    position: relative;
    box-sizing: border-box; }
  .cart_info {
    line-height: 72px;
    padding: 0;
    width: 55px; }
  .top_cart_num {
    top: 10px; }
  /***search mobile*/
  .menu-mobile-other.active {
    /* height: 45px;*/ }
  .nk-header {
    background-color: #fff;
    text-align: center;
    height: 44px; }
  .nk-search-hint {
    display: none;
    position: fixed;
    top: 0;
    z-index: 99999999;
    left: 0;
    right: 0;
    background: #fff;
    height: 100%;
    width: 100%; }
  .nk-search-hint .nk-search-box {
    display: inline-block;
    width: 100%;
    position: fixed;
    height: 48px;
    border-bottom: 1px solid #f0f1f5; }
  .nk-search-hint .nk-search-box i.nki-long-arow-left-rounded {
    position: absolute;
    z-index: 101;
    top: 15px;
    left: 12px;
    font-weight: bold;
    color: #fff;
    font-size: 1.5em; }
  .nki-arow-back:before {
    content: "\f053"; }
  .nk-search-hint .nk-search-box input[type="text"] {
    width: 100%;
    position: absolute;
    top: 0;
    height: 47px;
    border: none;
    padding: 0 40px;
    font-size: 14px;
    color: #fff;
    outline: none;
    background: #1ca4fc; }
  .nk-search-box .icon {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  .nk-search-hint .nk-search-box i.nki-search {
    position: absolute;
    z-index: 101;
    top: 15px;
    right: 12px; }
  .nki-search:before {
    content: "\e921"; }
  /***list search result*/
  .nk-search-hint .search-result {
    background: #fff;
    margin: 48px 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 0 0 100px 0; }
  /******not found result search*/
  .nk-search-hint .not-found ul.nk-search-not-found li {
    padding: 12px 20px;
    color: #555;
    font-size: 14px;
    text-align: center; }
  .nk-search-hint .not-found ul.nk-search-not-found li span {
    color: #1a7eff; }
  /***done search list text*/
  .nk-search-hint ul.nk-search-cate {
    padding: 0; }
  .nk-search-hint ul.nk-search-cate li {
    padding: 12px 20px; }
  .nk-search-hint ul.nk-search-cate li a {
    color: #555;
    font-size: 14px; }
  .nk-search-hint ul.nk-search-cate li a span:nth-child(2) {
    color: #1a7eff;
    margin: 0 0 0 5px; }
  /***done search list product*/
  .nk-search-hint ul.nk-search-product-item {
    padding: 0; }
  .nk-search-hint ul.nk-search-product-item li {
    clear: both;
    border-bottom: 1px solid #f0f1f5;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
    font-size: 12px; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img {
    width: 30%;
    height: 100%;
    float: left;
    margin: 0 10px 0 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img img {
    width: 100%; }
  /**/
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro {
    padding: 8px 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .title {
    color: #000;
    font-size: 12px;
    display: block;
    font-weight: 700;
    padding: 0;
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    overflow: hidden; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .price {
    color: #f86666;
    font-size: 14px;
    font-weight: 500; }
  .nk-search-hint h2 {
    color: #4d4d4d;
    font-size: 12px;
    font-weight: 500;
    padding: 12px; } }

/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
  .header {
    top: 0;
    height: 72px;
    margin: 0;
    width: 100%;
    background: #ffff;
    z-index: 100000000;
    position: fixed;
    box-sizing: inherit; }
  .ob_nav_bar {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 999;
    margin: 0px 5px; }
  .ob_nav_bar.actives {
    width: 100%;
    height: 72px;
    margin: 0 auto;
    position: fixed;
    text-align: center;
    background: #fff;
    z-index: 999;
    margin: 0 5px; }
  .header_top_list close_side {
    display: block; }
  .header_top_list {
    position: absolute;
    color: #8d8d8f;
    text-decoration: none;
    top: 20px;
    left: 0;
    font-size: 18px;
    cursor: pointer; }
  .header_top_list .line {
    width: 24px;
    height: 2px;
    background-color: #19191a;
    display: block;
    margin: 6px auto;
    margin-bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 2px; }
  .header_top_list.active .line:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg); }
  .header_top_list.active .line:nth-child(2) {
    opacity: 0; }
  .header_top_list.active .line:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg); }
  .header_logo {
    float: none;
    width: 150px;
    height: 100%;
    display: inline-block;
    left: 50px;
    margin: 0; }
  .header_logo img {
    width: 100%;
    height: 100%;
    padding: 10px 0; }
  .top_sign {
    display: none; }
  .top_cart {
    position: absolute;
    right: 0;
    top: 0px;
    float: none;
    padding: 0; }
  .header_main_search {
    display: none; }
  .header_main_firstul {
    display: none; }
  .header_sidebar {
    display: block;
    position: absolute;
    top: 72px;
    width: calc(100% + 16px);
    height: 100vh;
    left: -200%;
    background-color: #fff;
    margin-left: 0;
    z-index: 99999999;
    text-align: left;
    transition: all 0.5s;
    padding-bottom: 50px; }
  .header_sidebar_first, .header_sidebar_second, .header_sidebar_third, .header_sidebar_third_all {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; }
  .header_sidebar_first_help {
    padding: 10px 0; }
  .header_sidebar_first_categories_tit {
    font-size: 16px;
    color: #19191a;
    font-weight: 600;
    line-height: 52px;
    padding: 0 30px; }
  .header_sidebar_first_categories_list {
    padding: 0; }
  .header_sidebar_first_country_account, .header_sidebar_first_categories {
    padding: 10px 0 0;
    border-bottom: 10px solid #f7f7f7; }
  .header_sidebar_first_categories_list li, .header_sidebar_second_list li, .header_sidebar_third li {
    padding: 0 30px;
    line-height: 51px;
    font-size: 14px;
    color: #19191a;
    transition: all .2s;
    cursor: initial !important; }
  .header_sidebar_btmLine {
    border-bottom: 1px solid #f7f7f7;
    line-height: 22px;
    padding: 14px 0 14px;
    position: relative;
    cursor: pointer; }
  .header_sidebar .header_sidebar_first_categories_list i, .header_sidebar .header_sidebar_second_list i {
    position: absolute;
    top: 50%;
    margin-top: -11px;
    right: 0; }
  /***icon contacbox*/
  .header_sidebar_contactBox {
    margin: 15px 0 50px;
    padding: 0 30px; }
  .header_sidebar_contactMain {
    display: table;
    width: 100%; }
  .header_sidebar_contactCell {
    display: table-cell;
    text-align: center;
    cursor: pointer; }
  .header_sidebar_contact_Icbox {
    display: inline-block;
    width: 54px;
    height: 54px;
    line-height: 54px;
    position: relative; }
  .header_sidebar_contactTxt {
    font-size: 14px;
    color: #616265;
    line-height: 22px;
    margin-top: 10px; }
  .header_sidebar_contact_Icbox img, .m-index-contact-Icbox img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  /***header sidebar login*/
  .header_sidebar_second.show_for_others {
    display: none; }
  .fs_home_nav_ul_overflow.active {
    content: "";
    position: fixed;
    z-index: 999;
    top: 72px;
    background: #fff; }
  .m_header_proSearch_btn {
    display: block;
    font-size: 18px;
    position: absolute;
    right: 60px;
    height: 100%;
    top: 0;
    color: #19191a;
    cursor: pointer;
    transition: all .3s;
    line-height: 72px; }
  .cart_info .cart_span {
    display: none;
    padding-top: 8px;
    font-size: 13px;
    color: #19191a;
    width: 75px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: none;
    position: relative;
    box-sizing: border-box; }
  .cart_info {
    line-height: 72px;
    padding: 0;
    width: 55px; }
  .top_cart_num {
    top: 10px; }
  /***search mobile*/
  .menu-mobile-other.active {
    /*  height: 45px;*/ }
  .nk-header {
    background-color: #fff;
    text-align: center;
    height: 44px; }
  .nk-search-hint {
    display: none;
    position: fixed;
    top: 0;
    z-index: 99999999;
    left: 0;
    right: 0;
    background: #fff;
    height: 100%;
    width: 100%; }
  .nk-search-hint .nk-search-box {
    display: inline-block;
    width: 100%;
    position: fixed;
    height: 48px;
    border-bottom: 1px solid #f0f1f5; }
  .nk-search-hint .nk-search-box i.nki-long-arow-left-rounded {
    position: absolute;
    z-index: 101;
    top: 15px;
    left: 12px;
    font-weight: bold;
    color: #fff; }
  .nki-arow-back:before {
    content: "\f053"; }
  .nk-search-hint .nk-search-box input[type="text"] {
    width: 100%;
    position: absolute;
    top: 0;
    height: 47px;
    border: none;
    padding: 0 40px;
    font-size: 14px;
    color: #fff;
    outline: none;
    background: #1ca4fc; }
  .nk-search-box .icon {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  .nk-search-hint .nk-search-box i.nki-search {
    position: absolute;
    z-index: 101;
    top: 15px;
    right: 12px; }
  .nki-search:before {
    content: "\e921"; }
  /***list search result*/
  .nk-search-hint .search-result {
    background: #fff;
    margin: 48px 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 0 0 100px 0; }
  /******not found result search*/
  .nk-search-hint .not-found ul.nk-search-not-found li {
    padding: 12px 20px;
    color: #555;
    font-size: 14px;
    text-align: center; }
  .nk-search-hint .not-found ul.nk-search-not-found li span {
    color: #1a7eff; }
  /***done search list text*/
  .nk-search-hint ul.nk-search-cate {
    padding: 0; }
  .nk-search-hint ul.nk-search-cate li {
    padding: 12px 20px; }
  .nk-search-hint ul.nk-search-cate li a {
    color: #555;
    font-size: 14px; }
  .nk-search-hint ul.nk-search-cate li a span:nth-child(2) {
    color: #1a7eff;
    margin: 0 0 0 5px; }
  /***done search list product*/
  .nk-search-hint ul.nk-search-product-item {
    padding: 0; }
  .nk-search-hint ul.nk-search-product-item li {
    clear: both;
    border-bottom: 1px solid #f0f1f5;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
    font-size: 12px; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img {
    width: 30%;
    height: 100%;
    float: left;
    margin: 0 10px 0 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-img img {
    width: 100%; }
  /**/
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro {
    padding: 8px 0; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .title {
    color: #000;
    font-size: 12px;
    display: block;
    font-weight: 700;
    padding: 0;
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    overflow: hidden; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .price {
    color: #f86666;
    font-size: 14px;
    font-weight: 500; }
  .nk-search-hint h2 {
    color: #4d4d4d;
    font-size: 12px;
    font-weight: 500;
    padding: 12px; }
  .nk-search-hint ul.nk-search-product-item li .nk-search-pro .price {
    color: #f86666;
    font-size: 14px;
    font-weight: 500; } }

/*Smart phone nhỏ*/
